.section.campaign_1 {
    background: #f59100 url("../img/specials/background-halloween.png") no-repeat top right;
    color: #fff;
}

.section.campaign_2 {
    background: #f59100 url("/server4you_datastore/user_upload/181206-Winter-promocontainer_visual.png") no-repeat top right;
    color: #fff;
    background-size: contain;
}    .campaign_2 .section-header {color: #fff;
}

.section.campaign_3 {
    background: #f59100 url("/server4you_datastore/user_upload/171122_Promo_container_Black_Friday.png") no-repeat top right;
    color: #fff;
    background-size: contain;
}    .campaign_3 .section-header {color: #fff;
}

.section.campaign_4 {
    background: #f59100 url("/server4you_datastore/user_upload/171206_winter_promotion_module.png") no-repeat top right;
    color: #fff;
    background-size: contain;
}    .campaign_4 .section-header {color: #fff;
}


.price-box.title_line {
  z-index: 10;
  text-align: center;
  color: #417387;
  margin: 0px;
  padding: 0px 0px;
  padding-bottom: 12px;
  border-radius: 0px;
  border-bottom: 1px solid #417387 ;
}

